Index: util/x86emu/vm86_gdt.c
===================================================================
--- util/x86emu/vm86_gdt.c	(revision 1141)
+++ util/x86emu/vm86_gdt.c	(working copy)
@@ -33,7 +33,7 @@
 	"	.globl gdtarg\n"
 	"gdtarg:			\n"
 	"	.word	gdt_limit	\n"
-#if COREBOOT_V2
+#ifdef COREBOOT_V2
 	"	.long	gdt	       	\n"		
 #else
 	"	.long	gdtptr	       	\n"		
@@ -78,7 +78,7 @@
 
 	"__mygdt_end:				\n"
 
-#if !COREBOOT_V2
+#ifndef COREBOOT_V2
 	/* FIXME: This does probably not belong here */
 	"	.globl idtarg\n"
 	"idtarg:\n"
Index: util/x86emu/vm86.c
===================================================================
--- util/x86emu/vm86.c	(revision 1141)
+++ util/x86emu/vm86.c	(working copy)
@@ -26,7 +26,7 @@
 #include <device/pci_ids.h>
 #include <device/pci_ops.h>
 #include <string.h>
-#if COREBOOT_V2
+#ifdef COREBOOT_V2
 #include <console/console.h>
 #include <arch/io.h>
 #define printk(lvl, x...) printk_debug(x)
@@ -591,7 +591,7 @@
 		vendorid = *pedx;
 		devindex = *pesi;
 		dev = 0;
-#if COREBOOT_V2
+#ifdef COREBOOT_V2
 		while ((dev = dev_find_device(vendorid, devid, dev))) {
 #else
 		while ((dev = dev_find_pci_device(vendorid, devid, dev))) {
